<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script type="text/javascript" src="js/jst2.js"></script>
    <title>Document</title>
</head>
<body>
    <script>
        
           
    </script>
    
        <label >Digite sus ingresos</label>
        <input type="text" id="ingresos">
        </br>
       </br>
        <label >Digite sus  egresos </label>
        <input type="text" id="egresos">
        </br>
    </br>

        <input type="button" value="calcular la difrerencia " onclick="calculo()">
        </br>
    </br>
        
        <input type="text" id="diferences">

    </form>
</body>
</html>